onEvent('recipes', event => {
	event.shaped('3x minecraft:stone', [
		'SSS',
		'CDC',
		'SQS'
	], {
		S: '#forge:stone',
		C: 'minecraft:comparator',
		D: '#storagedrawers:drawers',
		Q: 'minecraft:quartz'
	})
})